/*
 Theme Name:   Zeald Website Theme
 Theme URI:    #
 Description:  Zeald Divi Child Theme
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         awesome
*/

h1, h2, h3, h4, h5, h6 {
    color: #3F2C26;
    font-weight: 600;
}
h1 { font-size: 38px; }
h2 { font-size: 34px; }
h3 { font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
h6 { font-size: 15px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a {
    color: #E84B09;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a:hover {
    color: #CE4409;
}

p { 
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #666666;
}

.page-btn, .et_pb_contact .et_pb_contact_submit  {
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    padding: 20px 25px;
    color: #fff;
    background: #E84B09;
    margin-right: 10px;
    font-weight: 600;
}
body:not(.home) .page-btn, .et_pb_contact .et_pb_contact_submit {
    padding: 15px 60px; 
}
.page-btn:hover {
    color: #fff;
    background: #CE4409; 
}
.et_pb_contact .et_pb_contact_submit:hover {
    padding: 15px 50px;
    background: #B30000;
}
.page-btn.inverse {
    background: #121212;
}
.page-btn.inverse:hover {
    background: #010101;
}
hr {
    border: 0;
    height: 1px;
    border: 1px solid #EFEFEF;
    margin-bottom: 20px;
}
body:not(.home) .entry-content li {
  list-style: none;
}
body:not(.home) .entry-content li a:hover {
    color: #CE4409;
}
body:not(.home) .entry-content li:before {
  content:'\2022';
  display: block;
  position: relative;
  max-width: 0px;
  max-height: 0px;
  left: -15px;
  top: -0px;
  color: #E84B09;
  font-size: 20px;
}
blockquote {
  background: transparent;
  border-left: none;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  position: relative;
}
blockquote:before {
  color: #E84B09;
  content: open-quote;
  font-size: 5em;
  font-weight: 600;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}
blockquote:after {
  color: #E84B09;
  content: close-quote;
  font-size: 5em;
  font-weight: 600;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.6em;
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;

}
blockquote p {
    display: block;
    padding-left: 25px;
}
.main_title {
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: none;
    font-size: 32px;
}
.last {
    margin-right: 0 !important;
}
#main-content .container {
    padding-top: 0;
}
.breadcrumbs {
    max-width: 1280px;
    margin: 0 auto;
}
#top-header, #et-secondary-nav li ul {
    background: #fff;
}
#main-header, .bg-slider {
    background-color: #FEFCFA;
    background-image: url('images/header-image-bg.png');
    background-position-x: 15%;
    background-repeat: no-repeat; 
}
#main-content {
    background: #fff;
}
#main-content .container {
    background: #fff;
}
#main-content .container-override {
    padding: 30px 8%;   
}
.page:not(.home) #main-content .container {
    max-width: 1280px;
    width: 100%;  
}
.page:not(.home) #main-content .container-override {
    padding: 30px 0;   
}
#main-header {
    box-shadow: none;
}
#main-header .container {
    background: transparent;
}
.full-slider .et_pb_slider .et_pb_container {
    width: auto;
    max-width: 1280px;
    text-align: center;
    min-height: 700px !important;
}
.container.et_menu_container {
    background: #fff;
}
.full-slider .et_pb_slide_description {
    padding: 15% 35% 15% 0;
    text-align: left;
}
.full-slider .et_pb_slide_description .et_pb_slide_title {
    font-size: 38px;
    font-weight: 500;
    color: #fff;
    line-height: 50px;
}
.full-slider .et_pb_slide_description .et_pb_slide_content h1.slider-head {
    font-weight: 600;
    letter-spacing: 12px;
}

.full-slider .et_pb_slide_description .et_pb_slide_content p.slider-divider {
    margin: 40px 0;
}
.full-slider .et_pb_slide_description .et_pb_slide_content .one_third {
    font-size: 22px;
    font-style: italic;
    margin-right: 2%;
}

.full-slider .et_pb_slide_description .et_pb_button {
    background: #E84B09;
    color: #fff;
    border: none;
    font-size: 14px;
    font-weight: 600;
    padding: 0 20px;
    border-radius: 0;
    min-width: 500px;
}

.full-slider .et_pb_slide_description .et_pb_button:hover {
    background: #DF3F11;
}
.full-slider .et_pb_slide_description .et_pb_button.dl {
    background: #fff;
    color: #E84B09; 
}
.full-slider .et_pb_slide_description .et_pb_button.dl:hover {
    background: #fff;
    color: #D93A08;
}
.full-slider .et_pb_slide_description .et_pb_button:after {
    display: none;
}
.full-slider .et_pb_slide_description .et_pb_button img {
    vertical-align: middle;
    margin-right: 15px;
}
.full-slider .et_pb_slide_description .et_pb_button span {
    padding: 15px 0 15px 20px;
    display: inline-block;
    border-left: 1px solid #F76C31;
}
.full-slider .et_pb_slide_description .et_pb_button.dl span {
    border-left: 1px solid #F9EEE4;
}
.full-slider .et-pb-controllers {
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 30px;
    width: 1280px;
    text-align: left;
}
.et-pb-controllers a {
    width: 15px;
    height: 15px;
    border-radius: 10px;
    background-color: transparent;
    border: 2px solid #fff;
}
.top-container-override {
    padding: 0 8% 10px;
    font-weight: normal;
    font-size: 14px; 
}
#main-header .container {
    width: 100%;
    max-width: 100%;
}
.header-container-override {
    max-width: 1280px;
    margin: 0 auto; 
}
.header-container-override:last-child {
    max-width: 100%; 
    border-top: 2px solid #F9EEE4;
    margin-top: 20px;
}
body:not(.home) .header-container-override:last-child {
    border-bottom: 2px solid #F9EEE4;
}
.et_header_style_left .logo_container {
    position: relative;
    width: 25%;;
    display: inline-block;
}
.site-infos {
    display: inline-block;
    padding: 0;
    width: 75%;
    float: right;
    text-align: right;
}
.site-infos .right-site-info {
    display: inline-block;
    width: 21%;
    margin-right: 0;
    text-align: left;
    margin-top: 15px;
}
.site-infos .right-site-info:nth-child(2) {
    width: 35%;
    margin-right: 0;
    text-align: right;
}
.site-infos .right-site-info .et_pb_widget {
    float: none;
}
.site-infos .et_pb_widget p {
    font-family: 'Special Elite', cursive;
    font-size: 20px;
    color: #3F2C26;
    padding-bottom: 10px;
}
.site-infos .et_pb_widget a {
    font-size: 20px;
    margin-left: 10px;
    color: #DF3F11;
    font-weight: 800;
    font-family: 'Open Sans'
}
.site-infos .et_pb_widget p:last-child a {
    margin-left: 17px;
}
.site-infos .right-site-info .header-service {
    text-align: left;
}
.site-infos .right-site-info .header-service a {
    font-size: 14px;
    color: #CCCCCC;
    font-weight: normal;
    padding: 10px 0 10px 25px;
}
#et-top-navigation {
   float: none;
   padding-left: 0 !important;
   background: transparent;
   padding: 15px 0 0 !important;
   margin-top: 10px;
   width: 1280px;
   margin: 0 auto;
}

#et-top-navigation #top-menu, #et-top-navigation #top-menu-nav {
    float: none;
}
#et-top-navigation .nav-container-override {
    padding: 0;
}

#et-top-navigation #top-menu li a { 
    padding: 0 5px 15px;
    color: #3F2C26;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase; 
    font-weight: 700;
}
#et-top-navigation #top-menu li:first-child a {
    padding-left:0; 
}
#et-top-navigation #top-menu li a:hover {
    color: #E56039;
}
#et-top-navigation #top-menu li.current-menu-item a {
    color: #E56039;
}
.nav li ul {
    border-top: none;
}
#et-top-navigation #top-menu li.menu-item-has-children a:after {
    display: none;
}
#et-top-navigation #top-menu li li a { 
    color: #333333;
}
#et-top-navigation #top-menu li li a:hover,
#et-top-navigation #top-menu li li.current-menu-item a {
    background-color: #fff;
    opacity: 1;
    color: #E56039;
    border-bottom: none;
}
.et_pb_section .orange {
    color: #E74B08
}
.support-blurb .et_pb_row_0 {
    padding: 50px 0 0px;
}
.support-blurb h2 {
    font-weight: 500;
    padding: 0 20%; 
}
.support-blurb .et_pb_blurb_content {
    padding: 20px 20px 60px;
}
.support-blurb h4 {
    font-weight: 500;
    padding-bottom: 10px;
}
.support-blurb.step-by-step .et_pb_blurb_content {
    padding: 20px 20px 60px;
    background: #fff;
    box-shadow: 0 0 0.3em #aaa;
    text-align: center;
    min-height: 490px;
}
.support-blurb.step-by-step .et_pb_blurb_content:hover {
    cursor: pointer;
}
.step-by-step.et_pb_section {
    padding: 30px 0 !important;
}
.support-blurb.step-by-step .et_pb_column {
    position: relative;    
}

.support-blurb.step-by-step .et_pb_blurb:after {
    content: " ";
    display: inline-block;
    position: absolute;
    right: -15%;
    top: 40%;
    font-size: 50px;
    background: url('images/step-by-step-arrow.png') no-repeat;
    height: 55px;
    width: 35px; 
}
.support-blurb.step-by-step .et_pb_column:last-child .et_pb_blurb:after {
    display: none;
}
.cta .et_pb_button:hover {
    background: #fff !important; 
}
.cta h2 {
    font-size: 34px;
    font-weight: 500;
    padding-top: 15px;
}
.team.et_pb_section {
    padding: 30px 0 !important;
}
.team .et_pb_text {
    padding: 0 30px;
    min-height: 630px;
    height: 630px;
    display: table;
    text-align: center; 
}
.team .et_pb_text h3 {
    font-size: 34px;
    font-weight: 500;
    margin: auto auto;
    vertical-align: middle;
    display: table-cell;
    line-height: 1.2;
}
.team .team-buttons {
    display: block;
    margin-top: 25px;
}
.team img {
    margin: 0 10px 0 0;
    vertical-align: middle;
}
#main-footer {
    background: url('images/footer-bg.png');
    font-size: 15px;
}
#main-footer .container {
    padding: 10px 0;
    max-width: 1280px;
}
.page:not(.home) #main-footer .container {
    width: 82%
}
#main-footer #footer-widgets {
    padding: 40px 0 0;
}
#main-footer .footer-widget h4 {
    color: #FFFFFF !important;
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 500;
}
#main-footer .footer-widget {
    color: #CCCCCC;
}
#main-footer .footer-widget a {
    color: #fff;
}
#main-footer .footer-widget .email-link {
    color: #E54B06;
    font-weight: 600;
    margin-left: 20px; 
}
#main-footer .footer-widget .page-btn {
    padding: 20px 25px !important; 
}
.footer-widget {
    margin-bottom: 1% !important;
}

.footer-widget:nth-child(1) {
    width: 39% !important;
    margin-right: 3%;
}
.footer-widget:nth-child(1) .et_pb_widget {
    width: 100% !important;
    margin-right: 0;
}

.footer-widget li {
    padding-left: 0 !important;
}
.footer-widget li:before {
    border-color: transparent !important;
}
.footer-widget li a {
    color: #FEFCFA !important;
}
.footer-widget li .sub-menu {
    display: none;
}

.footer-widget:nth-child(2) {
    width: 15% !important;
    margin-right: 3%;
}

.footer-widget:nth-child(3) {
    width: 40% !important;
    margin-right: 0;
}
.footer-widget:nth-child(3) .et_pb_widget {
    width: 100%;
}

.footer-widget:nth-child(3) .col-1 {
    width: 60%;
    display: inline-block;
    margin-right: 5% ;
    vertical-align: top;
}
.footer-widget:nth-child(3) a.phone-link {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 15px;
}
.footer-widget .col-1 {
    width: 40%;
    display: inline-block;
    margin-right: 5% ;
    vertical-align: top;
}
.footer-widget .cols p {
    font-size: 15px;
    color: #FEFCF8;
    padding-bottom: 0;
}
.footer-widget .cols .name {
    font-size: 18px;
    font-weight: 600;
    display: block;
    padding-bottom: 5px;
}
.footer-widget:nth-child(3) .col-2 {
    width: 30%;
    display: inline-block;
    margin-right: 0;
    vertical-align: top;
}
.footer-widget:nth-child(4) {
    width: 40% !important;   
}
.footer-widget:nth-child(4) .et_pb_widget {
    width: 100%;
}
.footer-widget:nth-child(4) .col-2 {
    width: 50%;
    display: inline-block;
    margin-right: 0;
    vertical-align: top;
    text-align: right;
}
.footer-widget a.tel {
    font-size: 18px;
    font-weight: 600;
}
#footer-bottom {
    background: transparent; 
    padding: 0;
    border-top: 2px solid #533831;
}
#footer-bottom hr {
    border: 0;
    height: 1px;
    color: #666;
    background-color: #666;
}
#footer-bottom, #footer-bottom a,
#footer-bottom #footer-info {
    color: #C6A79D;
    font-size: 12px;
}
#footer-bottom li {
    display: inline-block;
}
#footer-bottom li a {
    padding: 0 5px 0 0;
}
#footer-bottom li a:after {
    content: "|";
    margin-left: 5px;
}

#footer-bottom li:last-child a:after {
    content: "";
    margin-left: 0;
}
#footer-bottom .container {
    text-align: center;
}
#footer-bottom .container ul {
    float: left;
    font-size: 14px;
}
#footer-info {
    float: right;
    padding: 0;
    text-align: center;
    font-size: 14px;
}
.mobile-only {
    display: none;
}
@media (max-width: 1730px) {
    .container, .et_pb_row {
        width: 100%;
    }
}
@media (max-width: 1440px) {
    #et-top-navigation {
        padding: 0 !important; 	
    }
    #et-top-navigation #top-menu li a {
        padding-top: 15px;
    }
    .page:not(.home) #main-content .container,
    .full-slider .et_pb_slider .et_pb_container,
    .full-slider .et-pb-controllers,
    #et-top-navigation {
        max-width: 98%;
    }
    .et_pb_section:not(.full-slider):not(.team) {
         padding: 0% 5% !important;
    }
    .footer-widget:nth-child(3) .col-1 {
        width: 60%;
    }
    #main-footer .container {
        padding: 10px 2%;
    }
}
@media (max-width: 1024px) {
    .header-container-override {
        padding: 10px 3% 15px;
    }
    body:not(.home) .entry-content .container-override {
        padding: 30px 7% !important;
    }
    body:not(.home) .entry-content .et_pb_section {
        padding: 0 6% 30px;   
    }
    .site-infos .right-site-info {
        width: 40%;
    }
    .site-infos .right-site-info:nth-child(2) {
        width: 39%;
        margin-right: 0;
    }
    .site-infos .et_pb_widget a {
        margin-right: 10px;
    }
    .page:not(.home) #main-content .container,
    .full-slider .et_pb_slider .et_pb_container,
    .full-slider .et-pb-controllers,
    #et-top-navigation {
        max-width: 92%;
    }
    .container, .et_pb_row {
        width: 98%;
    }
    .team .team-buttons {
        text-align: center;
    }
    .team .team-buttons .page-btn {
        display: table;
        margin: 20px auto 0;
    }
    #main-footer .container {
        padding: 10px 1%;   
    }
    .page:not(.home) #main-footer .container {
        width: 95%;
    }
    .footer-widget:nth-child(1) {
        width: 35% !important;
    }
    .footer-widget:nth-child(3) {
        width: 44% !important;
    }
    .footer-widget a.page-btn,
    #main-footer .footer-widget .page-btn {
        font-size: 12px;
        padding: 15px 5px !important;
    }
    .footer-widget:nth-child(3) .col-1 {
        width: 64%;
    }


}
@media (max-width: 980px) {
    .mobile-only {
        display: block;
    }
    .desktop-only {
        display: none;
    }
    .et_mobile_menu li ul {
        display: none !important;
    }
    .et_mobile_menu {
        border-top: 3px solid #E84B09;
    }
    #top-header .container {
        width: 100%;
    }
    .mobile_nav .select_page {
        display: inline-block;
        width: 48%;
        text-align: left;
        vertical-align: top;
        padding: 8px 10px; 
        color: #E84B09;
        font-weight: 600;   
    }
    .mobile_menu_bar {
        display: inline-block;
        width: 48%;
    }
    .header-container-override:last-child {
        margin-top: 0;
        border-top: none;
        background: #F9EEE4;
        padding: 10px 0 0; 
    }
    .et_secondary_nav_only_menu #top-header {
        display: block;
    }
    #et-secondary-nav, #et-secondary-menu {
        display: block !important;
    }
    #et-info {
        float: none;
        text-align: center;
    }
    #et-secondary-menu {
        float: none;
        text-align: center;
    }
    #main-header {
        background-image: none !important;
    } 

    #main-header .container {
        width: 100%;
    }
    .header-container-override {
        padding: 10px 0 15px;
    }
    .et_header_style_left .logo_container {
        display: none;
    }
    .site-infos {
        display: block;
        float: none;
        text-align: center;
        width: 100%;
    }
    .site-infos .right-site-info,
    .site-infos .right-site-info:nth-child(2) {
        width: 100%;
    }
    .site-infos .right-site-info:first-child,
    .site-infos .right-site-info a.tel {
        display: none;
    }

    .site-infos .et_pb_widget {
        float: none;
        text-align: center;
    }
    .site-infos .et_pb_widget a {
        display: inline-block;
    }
    .site-infos .et_pb_widget a.btn {
        display: table;
        text-align: center;
        margin: 5px auto 15px;
    }
    .site-infos .et_pb_widget p {
        text-align: center;
    }
    .mobile-only a.tel {
        font-size: 18px;
        color: #CC0000;
        font-weight: 700;
        display: block;
        margin-top: 20px;
    }
    .logo_container_mobile {
        margin: 10px auto 30px;
    }
    #et-top-navigation #et_mobile_nav_menu {
        float: none;
        text-align: center;
    }
    .et_header_style_split .mobile_menu_bar, 
    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
    }
    .mobile_menu_bar:before {
        color: #E84B09 !important;
        font-size: 50px;
        float: right;
    }
    .header-mobile .et_pb_slide_content p {
        font-size: 24px;
        line-height: 35px;
        padding: 0 20px;
    }
    .full-slider .et_pb_fullwidth_header .header-content {
        width: 100% !important;
    }
    .full-slider .et_pb_fullwidth_header .header-content .et_pb_button {
        background: #E84B09;
        padding: 0;
        border: 0;
        border-radius: 0;
    }
    .full-slider .et_pb_fullwidth_header .header-content .et_pb_button span {
        color: #fff;
        font-size: 14px;
        font-weight: 600;
        padding: 20px;
        line-height: 1;
        display: block;
    }
    .full-slider .et_pb_fullwidth_header .header-content .et_pb_button.dl {
        background: #fff;
    }
    .full-slider .et_pb_fullwidth_header .header-content .et_pb_button.dl span {
        color: #E84B09;
    }
    .support-blurb.et_pb_section {
        padding: 0;    
    }
    .support-blurb.step-by-step .et_pb_blurb:after {
        display: none;
    }
    .step-by-step.et_pb_section {
        background-color: #F1EBE7;
        background-image: none;   
    }
    .support-blurb h2 {
        padding: 0 10%; 
    }
    .support-blurb.step-by-step .et_pb_blurb_content {
        padding: 20px 20px 60px;
        background: #fff;
        max-width: 375px;
    }
    .cta.et_pb_section {
        padding: 0 5%;    
    }
    .cta .et_pb_text {
        text-align: center;
    }
    .cta .et_pb_button_module_wrapper {
        text-align: center;
    }
    .services.et_pb_section {
        padding: 20px 5%;
    }
    .team .et_pb_text {
        background-image: none !important;
    }
    .slider-mobile {
        padding: 0;
    }
    .slider-mobile .et_pb_image {
        margin-bottom: 0 !important;
    }
    .slider-mobile h2 {
        font-size: 42px;
        font-weight: 600;
        color: #fff;
        line-height: 50px;
        text-align: center;
    }
    .slider-mobile .et_pb_button {
        font-size: 14px;
        padding: 10px 20px 8px;
        color: #fff;
        font-weight: bold;
        background: #E80000;
        border: 0; 
        border-bottom: 3px solid #A40000;
        border-radius: 0;
        margin-right: 0;
    }
    .full-slider .et_pb_slide_description {
        padding: 10%;
    }
    .blurbs-trust .et_pb_row_2 .et_pb_column {
        width: 33% !important;
    }
    .full-images .et_pb_promo {
        text-align: center;
        padding: 10% 5% 10% !important;
    }

    .services {
        padding: 50px 5%;
    }
    .testimonial {
        background: #EDECEA;
    }
    .testimonial .et_pb_text {
        text-align: center;
    }
    .images-map.et_pb_section {
        padding: 0 5% 30px;
        background-image: none !important;
    }
    .images-map .et_pb_text {
        text-align: center;
    }
    .images-map .et_pb_column_single {
        padding: 0;
    }
    .images-map .et_pb_image {
        margin-bottom: 0 !important;
    }
    .footer-widget .col-1,
    .footer-widget .col-2 {
        display: block !important;
        width: 100% !important;
        margin-bottom: 40px;
        text-align: left !important;
    }
    .footer-widget a.page-btn {
        font-size: 15px;
    }
    .footer-widget {
        text-align: left !important;
    }
    .footer-widget:nth-child(1),
    .footer-widget:nth-child(2),
    .footer-widget:nth-child(3),
    .footer-widget:nth-child(4) {
        width: 100% !important;
    }
    .footer-widget .et_pb_widget {
        float: none;
    }
}
@media (max-width: 768px) {
    .mobile-only {
        display: block;
    }
    .site-infos {
        padding: 15px 0 0;
    }
    .site-infos .et_pb_widget p:last-child a {
        margin-left: 10px;
    }
    .slider-mobile .et_pb_promo {
        padding: 30px 5%;
    }
    .slider-mobile h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .step-by-step.et_pb_section .et_pb_row {
        padding: 0 !important;
    }
    .step-by-step.et_pb_section .et_pb_row_3 {
        padding: 0 5% !important;
    }
    .et_pb_section:not(.full-slider):not(.team) {
        padding: 30px 5% !important;
    }
    .support-blurb h2 {
        padding: 0;
    }
    .team.et_pb_section {
        padding: 0 !important;
    }
    .team .et_pb_row {
        padding: 0 0 30px;
    }
    .team .et_pb_text {
        min-height: auto;
        height: auto;
    }
    .team .et_pb_text h3 {
        padding: 30px 0;
    }
    .team .et_pb_column_11,
    .team .et_pb_column_12 {
        padding: 0 20px;
    }
    .team .et_pb_blurb_content {
        text-align: center; 
    }
    .team img {
        margin: 0;
    }
    .cta a {
        display: block;
        margin-top: 20px;
    }
    .cta a.page-btn {
        margin-top: 0;
        display: inline-block;
    }
    #footer-bottom {
        padding: 15px 0 30px;             
    }
    #footer-bottom .container ul {
        float: none;
    }
    #footer-bottom #footer-info {
        margin-top: 30px;
        float: none;
    }  
}

@media (max-width: 480px) {
    .et_header_style_left #logo, 
    .et_header_style_split #logo {
        max-width: 95%;
    }
    body:not(.home) .entry-content {
        padding: 0 8%;
    }
    .container, .et_pb_row {
        width: 100%;
    }
    .site-infos .et_pb_widget p {
        padding-bottom: 0;
    }
    .site-infos .et_pb_widget a {
        display: inline-block;
        padding: 5px 5px !important;
    }
    .full-slider .et_pb_fullwidth_header {
        padding: 20px 0;
    }
    .full-slider .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
        width: 100% !important;
    }
    .header-container-override {
    padding: 10px 10% 15px;
    }
    .features {
        padding: 30px 5%;
    }
    #main-footer .container {
        padding: 10px 20px;
    }
    #footer-bottom {
        padding: 15px 5% 30px
    }
    #footer-bottom li a {
        font-size: 13px;
        padding: 0 3px 0 0;
    } 
}